/**
 * Desktop Styles — للكمبيوتر فقط (min-width: 769px)
 * ===================================================
 */

@media (min-width: 769px) {

    .custom-checkout-btn.button-50.loading {
        height: 60px;
    }

    .cart-canvas .bottom_canvas {
        display: block !important;
        padding: 0 30em;
    }

    .wd-logo.wd-main-logo img {
        max-width: 180px !important;
    }

}
